<uib-accordion close-others="true" style="margin-top:30px">
  <div id="clearoption">
    <div class="form-group">
      <label for="Departamento">Departamento</label>

      <ui-select ng-model="filtro.departamento" theme="bootstrap" on-select="departamentoSelected()">
        <ui-select-match allow-clear="true" placeholder="Seleccione un departamento"> {{ $select.selected.nombre }} </ui-select-match>
        <ui-select-choices repeat="departamento in departamentos | filter: $select.search">
          <div ng-bind-html="departamento.nombre | highlight: $select.search"></div>
          </ui-select-choices>
          </ui-select>

    </div>

    <div class="form-group">
      <label for="Distrito">Distrito</label>
      <ui-select ng-model="filtro.distrito" theme="bootstrap" on-select="distritoSelected()" ng-disabled="!distritos">
        <ui-select-match allow-clear="true" placeholder="Seleccione un distrito"> {{ $select.selected.descripcion }} </ui-select-match>
        <ui-select-choices repeat="distrito in distritos | filter: $select.search">
          <div ng-bind-html="distrito.descripcion | highlight: $select.search"></div>
          </ui-select-choices>
          </ui-select>
    </div>

    <div class="form-group">
      <label for="Barrio">Barrio</label>
      <ui-select ng-model="filtro.barrio" theme="bootstrap" on-select="barrioSelected()" ng-disabled="!barrios">
        <ui-select-match allow-clear="true" placeholder="Seleccione un barrio"> {{ $select.selected.barrioDescripcion }} </ui-select-match>
        <ui-select-choices repeat="barrio in barrios | filter: $select.search">
          <div ng-bind-html="barrio.barrioDescripcion | highlight: $select.search"></div>
          </ui-select-choices>
          </ui-select>
    </div>

    <div class="form-group">
      <label for="Proveedor">Proveedor</label>
      <ui-select ng-model="filtro.proveedor" theme="bootstrap" on-select="proveedorSelected()">
        <ui-select-match allow-clear="true" placeholder="Seleccione un contratista"> {{ $select.selected.razonSocial }} </ui-select-match>
        <ui-select-choices repeat="proveedor.id as proveedor in proveedores | filter: $select.search">
          <div ng-bind-html="proveedor.razonSocial | highlight: $select.search"></div>
          </ui-select-choices>
          </ui-select>
    </div>
  </div>
  </div>
  </uib-accordion>
